Bug 91433 - no visible context menu Basic IDE tabs
Summary: no visible context menu Basic IDE tabs
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
5.0.0.0.beta1
Hardware: x86-64 (AMD64) All
: high major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: RenderContext
  Show dependency treegraph
 
Reported: 2015-05-21 15:51 UTC by Thomas Krumbein
Modified: 2015-06-08 15:54 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
empty context-menu tabs Basic-IDE (2.07 MB, image/png)
2015-05-21 15:51 UTC, Thomas Krumbein
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Krumbein 2015-05-21 15:51:53 UTC
Created attachment 115773 [details]
empty context-menu tabs Basic-IDE

Try to insert a new module in Basic IDE - no visible context entrys???

see attached picture.


Question to display object-catalog: really an underline before entry???
Comment 1 raal 2015-05-21 19:46:35 UTC
I can confirm with Version: 5.1.0.0.alpha1+
Build ID: 5b248f1348260f953686b20621255aece57358fe
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2015-05-21_12:28:08
Comment 2 Adolfo Jayme Barrientos 2015-05-28 05:15:38 UTC
(In reply to Thomas Krumbein from comment #0)
> Question to display object-catalog: really an underline before entry???

That is part of the Breeze design.
Comment 3 László Németh 2015-06-08 15:54:39 UTC
Context menu is visible again from 2015-05-30: source-hash-661791da72ec2ddddbba3552279e239f13df1c4f, likely fixed by the patch for Bug 91484 (Macro editor menus render all black)